mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Security.Cryptography.HashAlgorithm Common base class for all derived MD5 implementations. WARNING: Collisions have recently been found in MD5. Therefore you should consider using another hash algorithm for new design and evaluate migration for current designs. Note that this may or may not affect you depending on your usage (e.g. MD5 based HMAC are still safe).
- Constructor
  Default constructor. Called from constructor of derived class.
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Method
  System.Security.Cryptography.MD5 Creates the default derived class. To be added: an object of type 'MD5' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Security.Cryptography.MD5 `` Specifies which derived class to create. Creates a new derived implementation. To be added: an object of type 'MD5' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
System.Runtime.InteropServices.ComVisible(true)